/* Scroller Box */

.scroller_container {

 position: relative;

 height: 370px;

 width: 230px;

 overflow: hidden;

 text-align: center;

}
.scrollheight {
padding: 5px 0 5px 0;
height: 60px;
border-bottom: 1px solid #ddd;
}
.scrollheight .normalprice{ display:none;}
.scrollheight a{ color:#555 !important; font-size:11px;}
.textright {
width: 150px;
text-align: left;
height: 60px;
overflow: hidden;}
.scroller_container ol {

	margin: 0;

	padding: 0;

	list-style: decimal;

	list-style-position: inside;

	}

.scroller_container li {

	padding: 0;

	margin: 0.3em 0 0.3em 0;

	}

.scroller {

 padding: 0;

 text-align: center;

}

#scroller {

 padding: 0;

 text-align: center;

}

.jscroller2_up, .jscroller2_down, .jscroller2_left, .jscroller2_right {

 margin: 0;

 padding: 0;

}



.jscroller2_left, .jscroller_right, .jscroller2_left_endless, .jscroller2_right_endless {

 white-space: nowrap;

}

/* Scroller Box */

